@charset "utf-8";
/* CSS Document */
.container .twelve.alt.columns {
	width: 850px;
	margin-right: 10px;
}
.post {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #ECEEF0;
	display:inline-block;
}
.container .five.alt.columns {
    width: 300px;
    margin-right: 15px;
}
.post img {
    max-width: 100%;
	border:1px solid #CCC;
	height:auto;
}
.container .seven.columns {
    width: 500px;
}
.container .column, .container .columns {
    float: left;
    display: inline;
    margin-left: 10px;
    margin-right: 10px;
}
.post-content h2 {
	color: #2573b0;
	margin: 0;
	font-size: 20px;
	padding: 0 0 10px 0;
	line-height: 25px;
}
.post-content h2 a {
    text-decoration: none;
    color: #2d3237;
}
.read-more-blog a {
    display: block;
    padding: 8px 30px;
    border: 1px solid #a91220;
    float: left;
    text-decoration: none;
    color: #bf1e2d;
    margin-top: 5px;
}

.read-more-blog a:hover{ color:#a91220  }

.contact_us .idright a{ color: #bf1e2d; }
.contact_us .idright a:hover , .contact_us .idright a:focus{ color: #a91220; }


.container .four.columns {
    width: 280px;
}
.right_content_blog {
    margin-bottom: 20px;
}
.container .widget {
    margin-bottom: 15px;
}
.widget .widget-title {
    background: #bf1e2d;
    padding: 0 10px;
    font-size: 18px;
    color: #FFF;
}
.search-form {
    border: #e1ebf4 1px solid;
    padding: 10px;
}
.search-submit {
    background: #bf1e2d;
    color: #fff;
    cursor: pointer;
    padding: 3px 10px;
    transition: background 200ms ease-in-out 0s, border-color 200ms ease-in-out 0s;
	border:none;
}
.widget_recent_entries ul {
    border: #e1ebf4 1px solid;
    padding: 10px;
}
.right_content_blog ul li a {
    color: #69675b;
    text-decoration: none;
    display: block;
    line-height: 20px;
    border-bottom: 1px solid #eaeaea;
    font-size: 15px;
    font-family: 'Arimo', sans-serif;
    /* float: left; */
    padding: 8px 0 8px 25px;
    background: url(../images/arrow.png) no-repeat;
    background-position: 0em 0.9em;
}
.right_content_blog ul li a:last-child{
	border:none;
}
.right_content_blog ul li a:hover{
	color:#bf1e2d;	
}
.widget_archive {
    border: #e1ebf4 1px solid;
}
.widget_archive select {
    margin: 10px 0 10px 10px;
    width: 93%;
    border: 1px solid #49ABC9;
    background: #fff;
    color: #848688;
    border: 1px solid #e4e4e4;
    transition: background 200ms ease-in-out 0s, border-color 200ms ease-in-out 0s;
    padding: 10px 5px;
}
h1.widget-title {
	line-height: 30px;
    margin: 0px;
}
.widget_categories ul {
    border: #e1ebf4 1px solid;
    padding: 10px;
}






/*Responsive*/
@media only screen and (max-width:760px) {
.container .twelve.alt.columns {
    width: auto;
}
.container .column, .container .columns{float:none;}
.container .five.alt.columns {
    width: auto;
    display: inline-block;
    margin-bottom: 20px;
}
.post {
    display: block;
	text-align:center;
}
.container .seven.columns {
    width: auto;
    display: block;
}
.read-more-blog a {
    float: none;
    display: inline-block;
}


}

@media only screen and (min-width:480px) and (max-width:760px) {
	 
	 
}

@media only screen and (min-width:768px) and (max-width:1000px) {

}









































